<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2010 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v11">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1040" resname="Identification">
            <trans-unit id="1" resname="Lic_Identification">
               <source>Welcome</source>
               <target>Bienvenue</target>
            </trans-unit>
            <trans-unit id="2" resname="xxx_WelcomeTo4thDimensionV11">
               <source>Welcome to 4D Application v11</source>
               <target>Bienvenue dans 4D Application v11</target>
            </trans-unit>
            <trans-unit id="3" resname="Lic_Name">
               <source>Name</source>
               <target>Nom</target>
            </trans-unit>
            <trans-unit id="4" resname="Lic_Organization">
               <source>Organization</source>
               <target>Société</target>
            </trans-unit>
            <trans-unit id="5" resname="Lic_SerialNumber">
               <source>Serial Number</source>
               <target>Numéro de série</target>
            </trans-unit>
            <trans-unit id="6" resname="xxx_Demo" translate="no">
               <source>Demo</source>
            </trans-unit>
            <trans-unit id="7" resname="xxx_DemoComments">
               <source>By clicking on Demo, you will launch a demonstration version limited to 50 records per table, 20 forms and 20 methods per database.</source>
               <target>En cliquant sur Démo, vous lancerez une version de démonstration limitée à 50 enregistrements par table, 20 formulaires et 20 méthodes par base.</target>
            </trans-unit>
            <trans-unit id="8" resname="xxx_IDisagree">
               <source>I disagree</source>
               <target>Refuser</target>
            </trans-unit>
            <trans-unit id="10" resname="Lic_ReferencedUser">
               <source>Referenced User...</source>
               <target>Utilisateur référencé...</target>
            </trans-unit>
            <trans-unit id="11" resname="Lic_Unlock4D">
               <source>Unlock 4D</source>
               <target>Déverrouiller 4D</target>
            </trans-unit>
            <trans-unit id="12" resname="Lic_RegisterNow">
               <source>Register now</source>
               <target>S’enregistrer maintenant</target>
            </trans-unit>
            <trans-unit id="13" resname="Lic_RegisterLater">
               <source>Register later</source>
               <target>S’enregistrer plus tard</target>
            </trans-unit>
            <trans-unit id="14" resname="Lic_NewUser">
               <source>New User...</source>
               <target>Nouvel utilisateur...</target>
            </trans-unit>
            <trans-unit id="15" resname="Lic_IWantToEvaluate4D">
               <source>I want to evaluate 4D</source>
               <target>Je souhaite évaluer 4D</target>
            </trans-unit>
            <trans-unit id="16" resname="Lic_IWantToBuy4D">
               <source>I want to buy 4D</source>
               <target>Je souhaite acheter 4D</target>
            </trans-unit>
            <trans-unit id="17" resname="Lic_ReferencedCustomer">
               <source>Referenced Customer...</source>
               <target>Client référencé...</target>
            </trans-unit>
            <trans-unit id="18" resname="Lic_Login">
               <source>Account or E-mail:</source>
               <target>Compte ou E-mail :</target>
            </trans-unit>
            <trans-unit id="19" resname="Lic_Password">
               <source>Password:</source>
               <target>Mot de passe :</target>
            </trans-unit>
            <trans-unit id="20" resname="Lic_ProductNumber">
               <source>Product Number:</source>
               <target>Numéro de produit :</target>
            </trans-unit>
            <trans-unit id="21" resname="Lic_SecondaryEMail">
               <source>Secondary eMail:</source>
               <target>Adresse eMail secondaire :</target>
            </trans-unit>
            <trans-unit id="22" resname="Lic_NewCustomer">
               <source>New Customer</source>
               <target>Nouveau client</target>
            </trans-unit>
            <trans-unit id="23" resname="Lic_RegisterOnline">
               <source>Register online</source>
               <target>S’enregistrer en ligne</target>
            </trans-unit>
            <trans-unit id="24" resname="Lic_IHaveAProductNumber">
               <source>I have a product number</source>
               <target>J’ai un numéro de produit</target>
            </trans-unit>
            <trans-unit id="25" resname="Lic_IDoNotHaveAProductNumber">
               <source>I do not have a product number</source>
               <target>Je n’ai pas de numéro de produit</target>
            </trans-unit>
            <trans-unit id="26" resname="Lic_Send">
               <source>Send</source>
               <target>Envoyer</target>
            </trans-unit>
            <trans-unit id="27" resname="Lic_OnlineActivation">
               <source>Instant Activation</source>
               <target>Activation immédiate</target>
            </trans-unit>
            <trans-unit id="28" resname="Lic_OfflineActivation">
               <source>Deferred Activation</source>
               <target>Activation différée</target>
            </trans-unit>
            <trans-unit id="29" resname="Lic_EmergencyActivation">
               <source>Emergency Activation</source>
               <target>Activation d'urgence </target>
            </trans-unit>
            <trans-unit id="30" resname="Lic_YouMustBeRegisteredAt4D">
               <source>To activate your 4D application, you must be registered at 4D.</source>
               <target>Pour activer votre application 4D, vous devez être enregistré chez 4D.</target>
            </trans-unit>
            <trans-unit id="31" resname="Lic_NotHaveAClientAccount">
               <source>I do not have a client account at 4D yet and would like to create one on line.
(Required step during the initial activation of a 4D product). </source>
               <target>Je ne possède pas encore de compte client chez 4D, je souhaite en créer un en ligne.
(Etape requise pour la première activation d'un produit 4D).</target>
            </trans-unit>
            <trans-unit id="32" resname="Lic_HaveAClientAccount">
               <source>I already have a client account and I would like to activate my product on line.</source>
               <target>Je possède déjà un compte client, je souhaite activer mon produit en ligne.</target>
            </trans-unit>
            <trans-unit id="33" resname="Lic_11_Choice_1">
               <source>I already have a client account at 4D and I cannot (or do not want to) send more information via the Internet. I would just like to generate a file that I will then send to 4D in order to get a activation key. </source>
               <target>J'ai déjà un compte client chez 4D et je ne peux pas (veux pas) envoyer plus d'informations par Internet. Je souhaite juste générer un fichier que j'enverrai chez 4D pour obtenir une clé d'activation en retour.</target>
            </trans-unit>
            <trans-unit id="34" resname="Lic_GenerateFile">
               <source>Generate file...</source>
               <target>Générer le fichier...</target>
            </trans-unit>
            <trans-unit id="35" resname="Lic_11_Choice_2">
               <source>I have received my activation key. I would now like to select this key in order to activate 4D. </source>
               <target>J'ai reçu ma clé d'activation. Je souhaite à présent sélectionner cette clé pour activer 4D.</target>
            </trans-unit>
            <trans-unit id="36" resname="xxx_ChooseFile">
               <source>Choose file</source>
               <target>Choisir fichier</target>
            </trans-unit>
            <trans-unit id="37" resname="Lic_Activate4D">
               <source>Activate 4D</source>
               <target>Activer 4D</target>
            </trans-unit>
            <trans-unit id="38" resname="Lic_ExpansionNumber">
               <source>Expansion Number:</source>
               <target>Numéro d’expansion :</target>
            </trans-unit>
            <trans-unit id="39" resname="xxx_LicensesFolder">
               <source>Licenses Folder</source>
               <target>Dossier ‘Licenses’</target>
            </trans-unit>
            <trans-unit id="40" resname="Lic_Validate">
               <source>Validate</source>
               <target>Valider</target>
            </trans-unit>
            <trans-unit id="41" resname="Lic_YouHaveAProductNumberAndWouldLikeToFollowTheRegistrationProcedure">
               <source>You have a product number and would like to follow the registration procedure. </source>
               <target>Vous possédez un numéro de produit et  désirez suivre la procédure d'enregistrement.</target>
            </trans-unit>
            <trans-unit id="42" resname="Lic_YouWantToAccessTheOnlineStorevarURL">
               <source>You want to access the on-line store:
&lt;varURL> </source>
               <target>Vous désirez accéder à la boutique de vente en ligne :
&lt;varURL></target>
            </trans-unit>
            <trans-unit id="43" resname="Lic_Step1CreateAClientAccountOnLine">
               <source>Step 1: Create a client account on line </source>
               <target>Etape 1 : Créer un compte client en ligne</target>
            </trans-unit>
            <trans-unit id="44" resname="Lic_Step2ActivateThe4DProductOnLine">
               <source>Step 2: Activate the 4D product on line </source>
               <target>Etape 2 : Activer le produit 4D en ligne</target>
            </trans-unit>
            <trans-unit id="45" resname="Lic_Step1GenerateTheFileToSend">
               <source>Step 1: Generate the file to send </source>
               <target>Etape 1 : Générer le fichier à envoyer</target>
            </trans-unit>
            <trans-unit id="46" resname="xxx_Step2SendTheGeneratedFile">
               <source>Step 2: Send the generated file </source>
               <target>Etape 2 : Envoyer le fichier généré</target>
            </trans-unit>
            <trans-unit id="47" resname="Lic_Step3IntegrateTheFileReceived">
               <source>Step 3: Integrate the file received </source>
               <target>Etape 3 : Intégrer le fichier reçu</target>
            </trans-unit>
            <trans-unit id="48" resname="Lic_TransferTheDocumentUsingTheWebSiteVarURLIfYouDoNotHaveAnInternetConnectionPleaseContact4D">
               <source>Transfer the document using the web site &lt;varURL>. If you do not have an Internet connection, please contact 4D.</source>
               <target>Transférez le document par le site web &lt;varURL>. Si vous n’avez pas de connexion Internet, merci de contacter 4D.</target>
            </trans-unit>
            <trans-unit id="49" resname="Lic_EmergencyActivationAllowsTheProductToBeUnlockedForAShortPeriodOfTimeSoAsToCarryOutACompleteActivation">
               <source>Emergency activation allows the product to be unlocked for a short period of time so as to carry out a complete activation. </source>
               <target>L'activation d'urgence permet de déverrouiller le produit pour une courte période en attendant de pouvoir effectuer une activation complète.</target>
            </trans-unit>
            <trans-unit id="50" resname="Lic_YouAreUsingTheProductInDemonstrationMode">
               <source>You are using the product in demonstration mode. </source>
               <target>Vous utilisez le produit en mode démonstration.</target>
            </trans-unit>
            <trans-unit id="51" resname="Lic_OrphanLicenses">
               <source>Orphan Licenses</source>
               <target>Licences orphelines</target>
            </trans-unit>
            <trans-unit id="52" resname="Lic_DeploymentApplicationOnly">
               <source>Deployment Application Only</source>
               <target>Application de déploiement uniquement</target>
            </trans-unit>
            <trans-unit id="53" resname="Lic_ApplicationReservedToEducation">
               <source>Application reserved to Education</source>
               <target>Application réservée à l’éducation</target>
            </trans-unit>
            <trans-unit id="54" resname="Lic_OEMApplication">
               <source>OEM Application</source>
               <target>Application OEM</target>
            </trans-unit>
            <trans-unit id="55" resname="Lic_SponsoredApplication">
               <source>Sponsored Application</source>
               <target>Application sponsorisée</target>
            </trans-unit>
            <trans-unit id="56" resname="Lic_OrphanLicense">
               <source>Orphan License</source>
               <target>Licence orpheline</target>
            </trans-unit>
            <trans-unit id="57" resname="Lic_ExpiresOn">
               <source>Expires on </source>
               <target>Expire le </target>
            </trans-unit>
            <trans-unit id="58" resname="Lic_Unlimited">
               <source>Unlimited</source>
               <target>Illimité</target>
            </trans-unit>
            <trans-unit id="59" resname="Lic_Licenses">
               <source>Licenses</source>
               <target>Licences</target>
            </trans-unit>
            <trans-unit id="60" resname="Lic_ActiveLicenses">
               <source>Active Licenses</source>
               <target>Licences actives</target>
            </trans-unit>
            <trans-unit id="61" resname="Lic_Product">
               <source>Features</source>
               <target>Fonctionnalités</target>
            </trans-unit>
            <trans-unit id="62" resname="Lic_Quantity">
               <source>Quantity</source>
               <target>Quantité</target>
            </trans-unit>
            <trans-unit id="63" resname="Lic_ProductNumber">
               <source>Product Number</source>
               <target>Numéro de produit</target>
            </trans-unit>
            <trans-unit id="64" resname="Lic_4DServer" translate="no">
               <source>4D Server</source>
            </trans-unit>
            <trans-unit id="65" resname="Lic_OpenLicenseFile">
               <source>Open License File</source>
               <target>Ouvrir fichier licence</target>
            </trans-unit>
            <trans-unit id="66" resname="Lic_01_Title">
               <source>Welcome to 4D...</source>
               <target>Bienvenue dans 4D...</target>
            </trans-unit>
            <trans-unit id="68" resname="Lic_01_ActivateComments">
               <source>I have a product number and would like to follow the registration procedure.</source>
               <target>Vous possédez un numéro de produit et désirez suivre la procédure d'activation.</target>
            </trans-unit>
            <trans-unit id="69" resname="Lic_01_Evaluation">
               <source>I would like to evaluate 4D.</source>
               <target>Je souhaite évaluer 4D.</target>
            </trans-unit>
            <trans-unit id="70" resname="Lic_01_EvaluationComments">
               <source>You will be able to use 4D without restriction for a limited duration.</source>
               <target>Vous pourrez utiliser 4D sans restriction pendant une durée limitée.</target>
            </trans-unit>
            <trans-unit id="71" resname="Lic_01_ByIt">
               <source>I would like to purchase 4D.</source>
               <target>Je souhaite acheter 4D.</target>
            </trans-unit>
            <trans-unit id="72" resname="Lic_01_ByItComments">
               <source>Go to the 4D on-line store site.</source>
               <target>Vous accéderez au site de vente en ligne de 4D.</target>
            </trans-unit>
            <trans-unit id="73" resname="Lic_03_Infos">
               <source>To use your product, you must follow an activation procedure:</source>
               <target>Pour utiliser votre produit, vous devez suivre une procédure d'activation :</target>
            </trans-unit>
            <trans-unit id="74" resname="Lic_03_OnlineActivationComments">
               <source>You must have an Internet connection on this machine. Activation will be carried out automatically in a secure manner.</source>
               <target>Vous devez disposer d'une connexion Internet sur cette machine. L'activation sera effectuée automatiquement de manière sécurisée.</target>
            </trans-unit>
            <trans-unit id="75" resname="Lic_03_OfflineActivationComments">
               <source>You do not have an Internet connection on this machine. Activation will be carried out after transmission of the necessary data.</source>
               <target>Vous ne disposez pas d'une connexion Internet sur cette machine. L'activation sera effectuée après transmission des données requises.</target>
            </trans-unit>
            <trans-unit id="76" resname="Lic_03_EmergencyActivationComments">
               <source>In case of an emergency, this option will activate your products for a period of 5 days. This procedure can only be used once.</source>
               <target>En cas d'urgence, cette option permet d’activer vos produits pendant 5 jours. Cette procédure n'est utilisable qu'une fois.</target>
            </trans-unit>
            <trans-unit id="77" resname="Lic_04_Infos">
               <source>You must have an account with 4D to carry out activation.</source>
               <target>L'activation nécessite de posséder un compte chez 4D.</target>
            </trans-unit>
            <trans-unit id="78" resname="Lic_04_CreateAccount">
               <source>Create an account on line</source>
               <target>Créer un compte en ligne</target>
            </trans-unit>
            <trans-unit id="79" resname="Lic_04_CreateAccountComments">
               <source>I do not have an account yet and I would like to create one on line. (This step is mandatory for the initial activation of a 4D product).</source>
               <target>Je n'ai pas encore de compte et je souhaite en créer un en ligne (Cette étape est nécessaire pour la première activation d'un produit 4D)</target>
            </trans-unit>
            <trans-unit id="80" resname="Lic_04_UseAccount">
               <source>Use my existing account</source>
               <target>Utiliser mon compte existant</target>
            </trans-unit>
            <trans-unit id="81" resname="Lic_04_UseAccountComments">
               <source>I already have an account and I would like to use it to activate my 4D products.</source>
               <target>J'ai déjà un compte et je souhaite l'utiliser pour activer mon produit 4D.</target>
            </trans-unit>
            <trans-unit id="82" resname="Lic_05_Infos">
               <source>Please enter the following information in order to create your account:</source>
               <target>Veuillez saisir les informations suivantes pour créer votre compte :</target>
            </trans-unit>
            <trans-unit id="83" resname="Lic_05_DontLoseYourPassword">
               <source>Do not lose your password: you will need it for subsequent access to your account.</source>
               <target>Conservez bien ce mot de passe, il vous sera demandé pour accéder ultérieurement à votre compte.</target>
            </trans-unit>
            <trans-unit id="84" resname="Lic_SummaryOfSubmittedInformation">
               <source>Summary of submitted information:</source>
               <target>Récapitulation des informations saisies :</target>
            </trans-unit>
            <trans-unit id="85" resname="Lic_06_Infos">
               <source>When you click the &apos;Next&apos; button, the information will be sent to 4D via a secured mode in order to proceed with the creation of your account.</source>
               <target>Lorsque vous cliquerez sur le bouton &apos;Suivant&apos;, ces informations seront envoyées en mode sécurisé à la société 4D afin de procéder à la création de votre compte.</target>
            </trans-unit>
            <trans-unit id="86" resname="Lic_ProductRegistration">
               <source>Product registration:</source>
               <target>Enregistrement des produits :</target>
            </trans-unit>
            <trans-unit id="87" resname="Lic_07_ProductNumber">
               <source>The product number was provided to you at the time of purchase.</source>
               <target>Ce numéro de produit vous a été communiqué lors de votre achat.</target>
            </trans-unit>
            <trans-unit id="88" resname="Lic_07_Infos">
               <source>Entry of product number.</source>
               <target>Saisie du numéro de produit.</target>
            </trans-unit>
            <trans-unit id="89" resname="xxxx_IAmRegisteringExpansionNumber">
               <source>I am registering an expansion number.</source>
               <target>J'enregistre un numéro d'expansion.</target>
            </trans-unit>
            <trans-unit id="90" resname="Lic_07_ExpansionNumbers">
               <source>Expansion numbers must be associated with a product number.</source>
               <target>Les numéros d'expansion doivent être associés à un numéro de produit.</target>
            </trans-unit>
            <trans-unit id="91" resname="Lic_07_AssociatedProductNumber">
               <source>Associated product number:</source>
               <target>Numéro de produit associé :</target>
            </trans-unit>
            <trans-unit id="92" resname="Lic_11_Infos">
               <source>Step 1 out of 3</source>
               <target>Etape 1 sur 3</target>
            </trans-unit>
            <trans-unit id="93" resname="Lic_IAlreadyHaveAClientAccount">
               <source>I want to generate an ID file that I will send to 4D in order to get an activation key in return.</source>
               <target>Je souhaite générer un fichier d'identification que j'enverrai chez 4D pour obtenir une clé d'activation en retour.</target>
            </trans-unit>
            <trans-unit id="94" resname="Lic_12_Infos">
               <source>Step 2 out of 3</source>
               <target>Etape 2 : Etape 2 sur 3</target>
            </trans-unit>
            <trans-unit id="95" resname="Lic_12_Comments">
               <source>Connect to the following address to send the ID file:</source>
               <target>Connectez-vous à l'adresse suivante pour envoyer le fichier d'identification :</target>
            </trans-unit>
            <trans-unit id="96" resname="Lic_13_Infos">
               <source>Step 3 out of 3</source>
               <target>Etape 3 : Etape 3 sur 3</target>
            </trans-unit>
            <trans-unit id="97" resname="Lic_13_Comments">
               <source>I have received my activation key.  I would now like to select this file in order to activate 4D.</source>
               <target>J'ai reçu ma clé d'activation. Je souhaite maintenant sélectionner cette clé pour activer 4D.</target>
            </trans-unit>
            <trans-unit id="98" resname="Lic_14_Infos">
               <source>Emergency activation can be used to unlock the product for a short period of time while waiting to be able to carry out complete activation.</source>
               <target>L'activation d'urgence permet de déverrouiller le produit pour une courte période en attendant de pouvoir effectuer une activation complète.</target>
            </trans-unit>
            <trans-unit id="113" resname="Lic_FirstName">
               <source>First Name:</source>
               <target>Prénom :</target>
            </trans-unit>
            <trans-unit id="114" resname="Lic_LastName">
               <source>Last Name:</source>
               <target>Nom :</target>
            </trans-unit>
            <trans-unit id="115" resname="Lic_Company">
               <source>Company:</source>
               <target>Société :</target>
            </trans-unit>
            <trans-unit id="116" resname="Lic_Address">
               <source>Address:</source>
               <target>Adresse :</target>
            </trans-unit>
            <trans-unit id="117" resname="Lic_City">
               <source>City:</source>
               <target>Ville :</target>
            </trans-unit>
            <trans-unit id="118" resname="Lic_State">
               <source>State:</source>
               <target>Cedex :</target>
            </trans-unit>
            <trans-unit id="119" resname="Lic_ZipCode">
               <source>Zip Code:</source>
               <target>Code postal :</target>
            </trans-unit>
            <trans-unit id="120" resname="Lic_Country">
               <source>Country:</source>
               <target>Pays :</target>
            </trans-unit>
            <trans-unit id="121" resname="Lic_Confirm">
               <source>Confirm:</source>
               <target>Confirmation :</target>
            </trans-unit>
            <trans-unit id="122" resname="Lic_Email">
               <source>E-mail (mandatory):</source>
               <target>E-mail (obligatoire):</target>
            </trans-unit>
            <trans-unit id="124" resname="Lic_05_EmailComments">
               <source>Your product activation information will be sent to this E-mail address.</source>
               <target>Les informations d'activation de vos produits seront renvoyées à cette adresse E-mail.</target>
            </trans-unit>
            <trans-unit id="125" resname="Lic_05_Optional">
               <source>(optional)</source>
               <target>(facultatif)</target>
            </trans-unit>
            <trans-unit id="126" resname="Lic_ProductNumber">
               <source>Product Number:</source>
               <target>Numéro de produit :</target>
            </trans-unit>
            <trans-unit id="127" resname="Lic_ExpansionNumber">
               <source>Expansion Number:</source>
               <target>Numéro d'expansion :</target>
            </trans-unit>
            <trans-unit id="130" resname="Lic_02_Infos">
               <source>Please read carefully this license agreement and accept it in order to use 4D.</source>
               <target>Lisez attentivement cette licence et acceptez-la pour pouvoir utiliser 4D.</target>
            </trans-unit>
            <trans-unit id="131" resname="Lic_01_Infos">
               <source>Thanks for choosing 4D!</source>
               <target>Merci d'avoir choisi 4D !</target>
            </trans-unit>
            <trans-unit id="132" resname="xxx_ConnectionInProgressPleaseWait">
               <source>Connection in progress, please wait…</source>
               <target>Connexion en cours, veuillez patienter…</target>
            </trans-unit>
            <trans-unit id="133" resname="xxx_RegistrationSuccessfully">
               <source>Registration successfully completed!</source>
               <target>L'opération s'est déroulée avec succès !</target>
            </trans-unit>
            <trans-unit id="134" resname="Lic_08_Infos">
               <source>Congratulations, you product has been activated.
&lt;vArrayNumbers>

You can now use 4D.</source>
               <target>Félicitations, votre produit a bien été activé. 
&lt;vArrayNumbers>

Vous pouvez à présent utiliser 4D.</target>
            </trans-unit>
            <trans-unit id="135" resname="xxx_ThanksForChoosing4thDimensionAdditionalResourcesAreAvailableOnLine">
               <source>Thanks for choosing 4D Application. Additional resources are available on line:</source>
               <target>Merci d’avoir choisi 4D Application. Des ressources complémentaires sont disponibles en ligne : </target>
            </trans-unit>
            <trans-unit id="136" resname="xxx_httpwww4Dcom">
               <source>http://www.4D.com</source>
               <target>http://www.4D.com/fr</target>
            </trans-unit>
            <trans-unit id="137" resname="xxx_httpforums4dfr" translate="no">
               <source>http://forums.4d.fr</source>
            </trans-unit>
            <trans-unit id="138" resname="xxxc_httpwww4Dcomdocs">
               <source>http://www.4D.com/docs</source>
               <target>http://www.4D.fr/docs</target>
            </trans-unit>
            <trans-unit id="139" resname="Lic_06_CNIL_Authorize">
               <source>I authorize 4D SAS to contact me by e-mail to inform me about 4D products or special offers.</source>
               <target>J'autorise 4D SAS à me contacter par e-mail pour m'informer sur les produits ou les offres de 4D SAS.</target>
            </trans-unit>
            <trans-unit id="140" resname="xxx_Show">
               <source>Show</source>
               <target>Montrer</target>
            </trans-unit>
            <trans-unit id="141" resname="Lic_URL_Register">
               <source>http://register.4d.fr</source>
               <target>http://register.4d.fr</target>
            </trans-unit>
            <trans-unit id="142" resname="Lic_15_Infos">
               <source>Using the Emergency mode, you will be able to fully use your 4D Application and plug-ins during 5 days without any limitation. During this time, you can contact 4D to get your activation key.</source>
               <target>En mode Activation d’urgence, vous pouvez utiliser pleinement 4D Application est ses plug-ins durant 5 jours sans aucune limitation. Pendant ce temps, vous pouvez contacter 4D pour obtenir votre clé d'activation.</target>
            </trans-unit>
            <trans-unit id="143" resname="Lic_06_CNIL">
               <source></source>
               <target>(Conformément à la loi “informatique et libertés” du 6 janvier 1978 modifiée, vous disposez d’un droit d’accès, de rectification et de suppression des données personnelles vous concernant.)</target>
            </trans-unit>
            <trans-unit id="67" resname="Lic_01_Activate">
               <source>I would like to activate 4D.</source>
               <target>Je souhaite activer 4D.</target>
            </trans-unit>
            <trans-unit id="144" resname="Lic_UpdateWindowTitle">
               <source>Update License</source>
               <target>Mise à jour des licences</target>
            </trans-unit>
            <trans-unit id="145" resname="Lic_01_Client">
               <source>Client mode activation</source>
               <target>Activation mode client</target>
            </trans-unit>
            <trans-unit id="lic_149" resname="Lic_numberOfAllowedCoresNumberOfCores">
               <source>Number of allowed cores / Number of cores</source>
               <target>Nombre de coeurs autorisés / Nombre de cœurs</target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_expirationDate">
               <source>Expiration date: </source>
               <target>Date d'expiration : </target>
            </trans-unit>
         </group>
         <group id="112" resname="Etapes">
            <trans-unit id="99" resname="Lic_Etape_1">
               <source>Welcome</source>
               <target>Bienvenue</target>
            </trans-unit>
            <trans-unit id="100" resname="Lic_Etape_2">
               <source>License</source>
               <target>Licence</target>
            </trans-unit>
            <trans-unit id="101" resname="Lic_Etape_3">
               <source>4D Activation mode</source>
               <target>Mode d'activation de 4D</target>
            </trans-unit>
            <trans-unit id="102" resname="Lic_Etape_4">
               <source>Choose account</source>
               <target>Choix du compte</target>
            </trans-unit>
            <trans-unit id="103" resname="Lic_Etape_5">
               <source>Create account</source>
               <target>Création du compte</target>
            </trans-unit>
            <trans-unit id="104" resname="Lic_Etape_6">
               <source>Summary</source>
               <target>Résumé</target>
            </trans-unit>
            <trans-unit id="105" resname="Lic_Etape_7">
               <source>Product number entry</source>
               <target>Saisie des numéros</target>
            </trans-unit>
            <trans-unit id="106" resname="Lic_Etape_8">
               <source>Congratulations</source>
               <target>Félicitations</target>
            </trans-unit>
            <trans-unit id="107" resname="Lic_Etape_9">
               <source>Evaluation mode</source>
               <target>Mode d'évaluation</target>
            </trans-unit>
            <trans-unit id="108" resname="Lic_Etape_10">
               <source>Purchase 4D</source>
               <target>Acheter 4D</target>
            </trans-unit>
            <trans-unit id="109" resname="Lic_Etape_11">
               <source>Generate file</source>
               <target>Générer le fichier</target>
            </trans-unit>
            <trans-unit id="110" resname="Lic_Etape_12">
               <source>Send file</source>
               <target>Envoyer le fichier</target>
            </trans-unit>
            <trans-unit id="111" resname="Lic_Etape_13">
               <source>Integrate file</source>
               <target>Intégrer le fichier</target>
            </trans-unit>
            <trans-unit id="112" resname="Lic_Etape_14">
               <source>Emergency mode</source>
               <target>Mode urgence</target>
            </trans-unit>
         </group>
         <group resname="Buttons">
            <trans-unit id="9" resname="Lic_Agree">
               <source>Accept</source>
               <target>Accepter</target>
            </trans-unit>
            <trans-unit id="129" resname="Lic_GoTo4D">
               <source>Go to 4D</source>
               <target>Utiliser 4D</target>
            </trans-unit>
            <trans-unit id="128" resname="Lic_Home">
               <source>Home</source>
               <target>Accueil</target>
            </trans-unit>
            <trans-unit id="150" resname="Lic_ForgottenPassword">
               <source>Forgotten password</source>
               <target>Mot de passe oublié</target>
            </trans-unit>
            <trans-unit id="151" resname="Lic_AddNumber">
               <source>Add Nº</source>
               <target>Ajouter Nº</target>
            </trans-unit>
            <trans-unit id="152" resname="Lic_Decline">
               <source>Decline</source>
               <target>Refuser</target>
            </trans-unit>
            <trans-unit id="PourQueMichelPuisseDormirTranquille" resname="Lic_IAgree">
               <source>I agree</source>
               <target>J&apos;accepte</target>
            </trans-unit>
            <trans-unit id="10" resname="Lic_SetOpeningDatabaseInApplicationMode">
               <source>Always start the database in Application mode.</source>
               <target>Toujours démarrer la base en mode Application.</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
